[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.Pause

Pause the sending of log messages.

## Declaration

Source position: eventlog.pp line 82

`public procedure TEventLog.Pause;`

## Description

Pause temporarily suspends the sending of log messages. the various log calls will simply eat the log message and return as if the message was sent.

The sending can be resumed by calling Resume.

## See also

TEventLog.Resume |  | Resume sending of log messages if sending was paused
TEventLog.Paused |  | Is the message sending paused ?